﻿.footer{position:absolute;bottom:0;width:100%}

.social-navigation ul li{list-style:none}

.entry-content{padding-bottom:1%}

.header-inner ul.rmRootGroup{text-align:center}
#ctl00_NavPanel,.header-inner .RadMenu .rmItem{float:inherit}

.rmRootGroup{display:block;font-size:13px;font-size:1.3rem}
.rmRootGroup ul{list-style:none;padding-left:0;margin:0}
.rmRootGroup li{font-family:'Raleway',arial,sans-serif;font-weight:500;display:inline-block;position:relative;text-align:right}
.RadMenu_Austin.RadMenu a{padding:0 15px;text-transform:uppercase;letter-spacing:.17em;transition:.07s ease-in}

.RadMenu_Austin.RadMenu a.rmLink{color:#353535}
.RadMenu_Austin.RadMenu a.rmLink:hover{color:#dd0c0c;background:transparent}
.RadMenu_Austin.RadMenu a.rmLink.rmSelected{background:transparent;color:#353535;font-weight:600}



.ProxyPanelNoContact,.ProxyPanelContact{font-size:14px}

/*!************************
* Buttons
**************************/
a#ctl00_LoginStatus1{font-size:14px;text-transform:uppercase}

a#ctl00_LoginStatus1,
.btn,.btn:visited,.TextButton,.TextButton:visited,.TextButtonWithImage,.TextButtonWithImage:visited,.ruButton,.ruButton:visited,#masterHeaderActionArea a,#masterHeaderActionArea a:visited,.RadGrid input.TextButton,.RadGrid input.TextButton:visited{background-color:#f43838;color:#000}
a#ctl00_LoginStatus1:hover,
.btn:hover,.btn:focus,.btn:active,.TextButton:hover,.TextButton:focus,.TextButton:active,.TextButtonWithImage:hover,.TextButtonWithImage:focus,.TextButtonWithImage:active,.ruButton:hover,.ruButton:focus,.ruButton:active,#masterHeaderActionArea a:hover,#masterHeaderActionArea a:focus,#masterHeaderActionArea a:active,.RadGrid input.TextButton:hover,.RadGrid input.TextButton:focus,.RadGrid input.TextButton:active{background-color:#f43838}
